header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mirai Nikki
  repository: kara.moe
  conditions:
    tagPresence:
    - 53866872-1671-41b7-8446-bbbfedd14c57
    - e19a3ae4-a8e4-4fab-877c-aa33fe79d7de
  actions:
    addTag:
    - tid: bf581c35-9160-4ead-9544-28ced7dc752c
      type: 18
